## org.apache.lucene.demo.html
Class Entities

    java.lang.Object
      org.apache.lucene.demo.html.Entities

    public class Entities

extends java.lang.Object

Constructor Summary
`Entities()`

Method Summary
`static java.lang.String` `encode(java.lang.String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Entities

    public Entities()

Method Detail

### encode

    public static final java.lang.String encode(java.lang.String s)

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.